from kivy.app import App
from kivy.uix.boxlayout import BoxLayout
from kivy.uix.button import Button

class MyButton(Button):
    pass

class MyApp(App):
    def build(self):
        box = BoxLayout()
        b1 = Button(text='Button 1')
        b2 = MyButton(text='Button 2')
        box.add_widget(b1)
        box.add_widget(b2)
        return box

MyApp().run()
